[general]
TranslatorName=DickMoore
TranslatorURL=http://dickmoore.cn
Version=1.00
RTL=0
[menu_102]
70001=文件(&F)
40032=保存二维码图像文件
40002=退出(&X)
70002=编辑(&E)
40031=复制图像
70003=查看(&V)
40004=刷新(&R)
70004=选项(&O)
40038=多行模式
40036=在托盘上放置图标(&T)
40037=启动时隐藏(&H)
70005=帮助(&H)
40003=关于(&A)
[menu_116]
70001=托盘菜单
40060=打开 SimpleCodeGenerator
40002=退出(&X)
[dialog_111]
1006=生成二维码
[dialog_112]
1=确定
1005=汉化：DickMoore
[dialog_113]
1006=生成二维码
[strings]
7=选择保存的图像文件名
501=二维码图像文件
